package com.rshy.project.hy.model.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * @author: lileilei
 * @date: 2022/4/21 15:32
 * @description:
 */
@Getter
@AllArgsConstructor
public enum PassStatusEnum {
    NO_PASSING(0, "核验不通过", "请重刷"),
    RIGHT_WAY(1, "核验通过", "请稍等"),
    NORMAL_TRAFFIC(2, "核验通过", "通过"),
    RED_CODE(3, "红码", "健康码异常"),
    YELLOW_CODE(3, "黄码", "健康码异常");

    private Integer code;

    private String desc;
    private String tts;
}
